Bug 206059 - PXE DHCP boot not working for Aspire 3000 in rawhade and fc6-test3
PXE DHCP boot not working for Aspire 3000 in rawhade and fc6-test3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Red Hat Kernel Manager
Brian Brock
: Regression
Depends On: 206007
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-11 15:16 EDT by Tom Kincaid
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 13:10:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Kincaid 2006-09-11 15:16:02 EDT
+++ This bug was initially created as a clone of Bug #206007 +++

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: 100%


Steps to Reproduce:
I have a laptop in my office, an Aspire 3000
I try to boot it via the pixie helpdesk.
I select rawhide-i386

I get to the configure DHCP screen, with all the defaults selected:

Use dynamic IP configuraiton
Enable IPv4 support
Enable IPv6 support

It then begins the eth0 query and I get a garbage string on the screen.

The console Windows show DHCP 6 timeouts.

If I unselect DHCP 6 and use DHCP 4 

The console Window shows DHCP 4 timeouts.

The same issues exists in FC6-test3

I confirmed that this procedure works with FC5 and the same hardware and network
setup.


  
Actual results:


Expected results:


Additional info:

-- Additional comment from dcantrel@redhat.com on 2006-09-11 11:02 EST --
Ethernet device is a sis900.  It won't work via DHCP or static configuration. 
Reassigning to kernel as a driver problem.
Comment 2 RHEL Product and Program Management 2006-10-26 16:17:15 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Jay Turner 2006-11-20 11:57:22 EST
Is this confirmed working correctly with RHEL5?
Comment 6 Jeff Needle 2006-11-20 12:14:39 EST
Yeah, I aas able to install this laptop multiple times using various recent
RHEL5 builds.

Note You need to log in before you can comment on or make changes to this bug.